{
  "particles": [
    {
      "maxDistance": 256,
      "condition": "entity.getData('fiskheroes:ticks_since_shield_damaged') < 5 && entity.getData('fiskheroes:shield')",
      "type": "MYSTERIO_SMOKE",
      "anchor": "body",
      "amount": 32,
      "offset": [0.0, 0.0, 0.0],
      "motion": [0, 0, 0],
      "randOffset": [2.75, 1.75, 2.75],
      "mirror": false
    }
  ]
}
